import {
	request
} from '@zhgkpt/utils'
/**
 * 请求首页数据
 * 
 * @url /order/totaldata
 * @method get
 */
// export function totaldata() {
//   return request.get('/order/totaldata')
// }
/**
 * 请求总览风险预警
 * 
 * @url /order/totaldata
 * @method get
 */
//获取警情动态-报警信息列表
export function getGcjzjcxx(params) {
	return request({
		url: '/system/gcjzjcxxcj/detail',
		methods: 'get',
		params
	})
}
// 主要风险点
export function getFxdj(params) {
  return request({
    url: "/system/zl/jcxxList/zyfxd",
    methods: "get",
    params
  });
}
// 维保情况
export function getWbqk(params) {
  return request({
    url: "/system/wbxx/list",
    method: "get",
    params,
  });
}
// 生成二维码
export function getQrcode(params) {
  return request({
    url: "/system/api/qrcode",
    methods: "get",
    params
  });
}
// 建筑照片
export function getFile(params) {
  return request({
    url: "/system/gcjzjcxxcj/picUrl",
    methods: "get",
    params,
  });
}
